Package Details: vlock-original 2.2.3-3

Git Clone URL: https://aur.archlinux.org/vlock-original.git (read-only)
Package Base: vlock-original
Description: A small console locking program
Upstream URL: http://cthulhu.c3d2.de/~toidinamai/vlock/vlock.html
Licenses: GPL2
Submitter: hexchain
Maintainer: ljmf00
Last Packager: hexchain
Votes: 3
Popularity: 0.700815
First Submitted: 2015-12-01 04:53
Last Updated: 2016-02-16 15:43

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

Raphi111 commented on 2016-02-22 10:31

Oh, you're right, I forgot to install git. I thought it was in base-devel or that it would be installed as a dependency and removed afterwards. Indeed it works great with git installed. Thank you very much.

hexchain commented on 2016-02-22 04:46

Raphi111: Have you installed git? It is required to download the source.

The Git Clone URL above points to the PKGBUILD itself, and the upstream URL has been invalid for a long time.

Raphi111 commented on 2016-02-21 14:44

Thanks for fixing it so fast but unfortunately I still get the same error after downloading the latest version. I tried to fix it myself but I don't have enough experience with making packages to do so.
By the way trying to access "Git Clone URL" and "Upstream URL" both return an error/page not found for me. Maybe that could be the problem ?

hexchain commented on 2016-02-16 16:34

@Raphi111: fixed

Raphi111 commented on 2016-02-15 21:36

I'm getting the error "Cannot find the git package needed to handle git sources." when running "makepkg -sri"